package com.x.customUpload.assemble.control.jaxrs.sample;

import com.x.base.core.project.exception.PromptException;

public class ExceptionEmptyExtension extends PromptException {

	private static final long serialVersionUID = 4132300948670472899L;

	public ExceptionEmptyExtension(String name) {
		super("不能上传文件扩展名为空的文件: {}.", name);
	}
}
